body {
    background-color: ghostwhite;
    margin: 0 auto;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
    line-height: 1.5;
/*    text-align: center;*/
}

.container {
    margin-top: 20px;
    font-size: 0;
}

.left {
    font-size: 18px;
    width: 50%;
    display: inline-block;
/*    border: 1px solid black;*/
    box-sizing: border-box;
    vertical-align: top;
    padding: 0 1% 0 2%;
}

.left h2 {
    font-weight: 400;
    text-transform: uppercase;
}

.right {
    font-size: 20px;
    width: 50%;
    display: inline-block;
/*    border: 1px solid blue;*/
    box-sizing: border-box;
    padding: 0 2% 0 1%;
}

.short_line {
    border: 2px solid orange;
    width: 10%;
    margin-bottom: 30px;
}

.long_line {
    width: 100%;
    border: 1px solid #E8E8E8;
    margin-top: 30px;
}

.right img {
    width: 100%;
}

.wrapper {
/*    border: 1px solid red;*/
    text-align: center;
}

.wrapper .box {
/*    border: 1px solid green;*/
    width: 20%;
    display: inline-block;
    text-align: center;
    margin: 30px 2%;
}

.left img {
    width: 50%;
}

.wrapper .box p {
    text-transform: uppercase;
    color: #333;
}

.left p {
    color: #777;
}